/* latin */
@font-face {
  font-family: 'lato';
  font-style: italic;
  font-weight: 100;
  font-display: swap;
  src:
    url('lato-100-italic.latin.woff2') format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* latin-ext */
@font-face {
  font-family: 'lato';
  font-style: italic;
  font-weight: 100;
  font-display: swap;
  src:
    url('lato-100-italic.latin-ext.woff2') format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* cyrillic */
@font-face {
  font-family: 'lato';
  font-style: italic;
  font-weight: 100;
  font-display: swap;
  src:
    url('lato-100-italic.cyrillic.woff2') format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* cyrillic-ext */
@font-face {
  font-family: 'lato';
  font-style: italic;
  font-weight: 100;
  font-display: swap;
  src:
    url('lato-100-italic.cyrillic-ext.woff2') format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}
/* greek */
@font-face {
  font-family: 'lato';
  font-style: italic;
  font-weight: 100;
  font-display: swap;
  src:
    url('lato-100-italic.greek.woff2') format('woff2');
  unicode-range: U+0370-03FF;
}
/* greek-ext */
@font-face {
  font-family: 'lato';
  font-style: italic;
  font-weight: 100;
  font-display: swap;
  src:
    url('lato-100-italic.greek-ext.woff2') format('woff2');
  unicode-range: U+1F00-1FFF;
}
/* arabic */
@font-face {
  font-family: 'lato';
  font-style: italic;
  font-weight: 100;
  font-display: swap;
  src:
    url('lato-100-italic.arabic.woff2') format('woff2');
  unicode-range: U+0600-06FF, U+200C-200E, U+2010-2011, U+204F, U+2E41, U+FB50-FDFF, U+FE80-FEFC;
}

/* latin */
@font-face {
  font-family: 'lato';
  font-style: normal;
  font-weight: 100;
  font-display: swap;
  src:
    url('lato-100.latin.woff2') format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* latin-ext */
@font-face {
  font-family: 'lato';
  font-style: normal;
  font-weight: 100;
  font-display: swap;
  src:
    url('lato-100.latin-ext.woff2') format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* cyrillic */
@font-face {
  font-family: 'lato';
  font-style: normal;
  font-weight: 100;
  font-display: swap;
  src:
    url('lato-100.cyrillic.woff2') format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* cyrillic-ext */
@font-face {
  font-family: 'lato';
  font-style: normal;
  font-weight: 100;
  font-display: swap;
  src:
    url('lato-100.cyrillic-ext.woff2') format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}
/* greek */
@font-face {
  font-family: 'lato';
  font-style: normal;
  font-weight: 100;
  font-display: swap;
  src:
    url('lato-100.greek.woff2') format('woff2');
  unicode-range: U+0370-03FF;
}
/* greek-ext */
@font-face {
  font-family: 'lato';
  font-style: normal;
  font-weight: 100;
  font-display: swap;
  src:
    url('lato-100.greek-ext.woff2') format('woff2');
  unicode-range: U+1F00-1FFF;
}
/* arabic */
@font-face {
  font-family: 'lato';
  font-style: normal;
  font-weight: 100;
  font-display: swap;
  src:
    url('lato-100.arabic.woff2') format('woff2');
  unicode-range: U+0600-06FF, U+200C-200E, U+2010-2011, U+204F, U+2E41, U+FB50-FDFF, U+FE80-FEFC;
}

/* latin */
@font-face {
  font-family: 'lato';
  font-style: italic;
  font-weight: 200;
  font-display: swap;
  src:
    url('lato-200-italic.latin.woff2') format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* latin-ext */
@font-face {
  font-family: 'lato';
  font-style: italic;
  font-weight: 200;
  font-display: swap;
  src:
    url('lato-200-italic.latin-ext.woff2') format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* cyrillic */
@font-face {
  font-family: 'lato';
  font-style: italic;
  font-weight: 200;
  font-display: swap;
  src:
    url('lato-200-italic.cyrillic.woff2') format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* cyrillic-ext */
@font-face {
  font-family: 'lato';
  font-style: italic;
  font-weight: 200;
  font-display: swap;
  src:
    url('lato-200-italic.cyrillic-ext.woff2') format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}
/* greek */
@font-face {
  font-family: 'lato';
  font-style: italic;
  font-weight: 200;
  font-display: swap;
  src:
    url('lato-200-italic.greek.woff2') format('woff2');
  unicode-range: U+0370-03FF;
}
/* greek-ext */
@font-face {
  font-family: 'lato';
  font-style: italic;
  font-weight: 200;
  font-display: swap;
  src:
    url('lato-200-italic.greek-ext.woff2') format('woff2');
  unicode-range: U+1F00-1FFF;
}
/* arabic */
@font-face {
  font-family: 'lato';
  font-style: italic;
  font-weight: 200;
  font-display: swap;
  src:
    url('lato-200-italic.arabic.woff2') format('woff2');
  unicode-range: U+0600-06FF, U+200C-200E, U+2010-2011, U+204F, U+2E41, U+FB50-FDFF, U+FE80-FEFC;
}

/* latin */
@font-face {
  font-family: 'lato';
  font-style: normal;
  font-weight: 200;
  font-display: swap;
  src:
    url('lato-200.latin.woff2') format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* latin-ext */
@font-face {
  font-family: 'lato';
  font-style: normal;
  font-weight: 200;
  font-display: swap;
  src:
    url('lato-200.latin-ext.woff2') format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* cyrillic */
@font-face {
  font-family: 'lato';
  font-style: normal;
  font-weight: 200;
  font-display: swap;
  src:
    url('lato-200.cyrillic.woff2') format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* cyrillic-ext */
@font-face {
  font-family: 'lato';
  font-style: normal;
  font-weight: 200;
  font-display: swap;
  src:
    url('lato-200.cyrillic-ext.woff2') format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}
/* greek */
@font-face {
  font-family: 'lato';
  font-style: normal;
  font-weight: 200;
  font-display: swap;
  src:
    url('lato-200.greek.woff2') format('woff2');
  unicode-range: U+0370-03FF;
}
/* greek-ext */
@font-face {
  font-family: 'lato';
  font-style: normal;
  font-weight: 200;
  font-display: swap;
  src:
    url('lato-200.greek-ext.woff2') format('woff2');
  unicode-range: U+1F00-1FFF;
}
/* arabic */
@font-face {
  font-family: 'lato';
  font-style: normal;
  font-weight: 200;
  font-display: swap;
  src:
    url('lato-200.arabic.woff2') format('woff2');
  unicode-range: U+0600-06FF, U+200C-200E, U+2010-2011, U+204F, U+2E41, U+FB50-FDFF, U+FE80-FEFC;
}

/* latin */
@font-face {
  font-family: 'lato';
  font-style: italic;
  font-weight: 300;
  font-display: swap;
  src:
    url('lato-300-italic.latin.woff2') format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* latin-ext */
@font-face {
  font-family: 'lato';
  font-style: italic;
  font-weight: 300;
  font-display: swap;
  src:
    url('lato-300-italic.latin-ext.woff2') format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* cyrillic */
@font-face {
  font-family: 'lato';
  font-style: italic;
  font-weight: 300;
  font-display: swap;
  src:
    url('lato-300-italic.cyrillic.woff2') format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* cyrillic-ext */
@font-face {
  font-family: 'lato';
  font-style: italic;
  font-weight: 300;
  font-display: swap;
  src:
    url('lato-300-italic.cyrillic-ext.woff2') format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}
/* greek */
@font-face {
  font-family: 'lato';
  font-style: italic;
  font-weight: 300;
  font-display: swap;
  src:
    url('lato-300-italic.greek.woff2') format('woff2');
  unicode-range: U+0370-03FF;
}
/* greek-ext */
@font-face {
  font-family: 'lato';
  font-style: italic;
  font-weight: 300;
  font-display: swap;
  src:
    url('lato-300-italic.greek-ext.woff2') format('woff2');
  unicode-range: U+1F00-1FFF;
}
/* arabic */
@font-face {
  font-family: 'lato';
  font-style: italic;
  font-weight: 300;
  font-display: swap;
  src:
    url('lato-300-italic.arabic.woff2') format('woff2');
  unicode-range: U+0600-06FF, U+200C-200E, U+2010-2011, U+204F, U+2E41, U+FB50-FDFF, U+FE80-FEFC;
}

/* latin */
@font-face {
  font-family: 'lato';
  font-style: normal;
  font-weight: 300;
  font-display: swap;
  src:
    url('lato-300.latin.woff2') format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* latin-ext */
@font-face {
  font-family: 'lato';
  font-style: normal;
  font-weight: 300;
  font-display: swap;
  src:
    url('lato-300.latin-ext.woff2') format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* cyrillic */
@font-face {
  font-family: 'lato';
  font-style: normal;
  font-weight: 300;
  font-display: swap;
  src:
    url('lato-300.cyrillic.woff2') format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* cyrillic-ext */
@font-face {
  font-family: 'lato';
  font-style: normal;
  font-weight: 300;
  font-display: swap;
  src:
    url('lato-300.cyrillic-ext.woff2') format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}
/* greek */
@font-face {
  font-family: 'lato';
  font-style: normal;
  font-weight: 300;
  font-display: swap;
  src:
    url('lato-300.greek.woff2') format('woff2');
  unicode-range: U+0370-03FF;
}
/* greek-ext */
@font-face {
  font-family: 'lato';
  font-style: normal;
  font-weight: 300;
  font-display: swap;
  src:
    url('lato-300.greek-ext.woff2') format('woff2');
  unicode-range: U+1F00-1FFF;
}
/* arabic */
@font-face {
  font-family: 'lato';
  font-style: normal;
  font-weight: 300;
  font-display: swap;
  src:
    url('lato-300.arabic.woff2') format('woff2');
  unicode-range: U+0600-06FF, U+200C-200E, U+2010-2011, U+204F, U+2E41, U+FB50-FDFF, U+FE80-FEFC;
}

/* latin */
@font-face {
  font-family: 'lato';
  font-style: italic;
  font-weight: 400;
  font-display: swap;
  src:
    url('lato-400-italic.latin.woff2') format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* latin-ext */
@font-face {
  font-family: 'lato';
  font-style: italic;
  font-weight: 400;
  font-display: swap;
  src:
    url('lato-400-italic.latin-ext.woff2') format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* cyrillic */
@font-face {
  font-family: 'lato';
  font-style: italic;
  font-weight: 400;
  font-display: swap;
  src:
    url('lato-400-italic.cyrillic.woff2') format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* cyrillic-ext */
@font-face {
  font-family: 'lato';
  font-style: italic;
  font-weight: 400;
  font-display: swap;
  src:
    url('lato-400-italic.cyrillic-ext.woff2') format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}
/* greek */
@font-face {
  font-family: 'lato';
  font-style: italic;
  font-weight: 400;
  font-display: swap;
  src:
    url('lato-400-italic.greek.woff2') format('woff2');
  unicode-range: U+0370-03FF;
}
/* greek-ext */
@font-face {
  font-family: 'lato';
  font-style: italic;
  font-weight: 400;
  font-display: swap;
  src:
    url('lato-400-italic.greek-ext.woff2') format('woff2');
  unicode-range: U+1F00-1FFF;
}
/* arabic */
@font-face {
  font-family: 'lato';
  font-style: italic;
  font-weight: 400;
  font-display: swap;
  src:
    url('lato-400-italic.arabic.woff2') format('woff2');
  unicode-range: U+0600-06FF, U+200C-200E, U+2010-2011, U+204F, U+2E41, U+FB50-FDFF, U+FE80-FEFC;
}

/* latin */
@font-face {
  font-family: 'lato';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src:
    url('lato-400.latin.woff2') format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* latin-ext */
@font-face {
  font-family: 'lato';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src:
    url('lato-400.latin-ext.woff2') format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* cyrillic */
@font-face {
  font-family: 'lato';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src:
    url('lato-400.cyrillic.woff2') format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* cyrillic-ext */
@font-face {
  font-family: 'lato';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src:
    url('lato-400.cyrillic-ext.woff2') format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}
/* greek */
@font-face {
  font-family: 'lato';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src:
    url('lato-400.greek.woff2') format('woff2');
  unicode-range: U+0370-03FF;
}
/* greek-ext */
@font-face {
  font-family: 'lato';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src:
    url('lato-400.greek-ext.woff2') format('woff2');
  unicode-range: U+1F00-1FFF;
}
/* arabic */
@font-face {
  font-family: 'lato';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src:
    url('lato-400.arabic.woff2') format('woff2');
  unicode-range: U+0600-06FF, U+200C-200E, U+2010-2011, U+204F, U+2E41, U+FB50-FDFF, U+FE80-FEFC;
}

/* latin */
@font-face {
  font-family: 'lato';
  font-style: italic;
  font-weight: 500;
  font-display: swap;
  src:
    url('lato-500-italic.latin.woff2') format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* latin-ext */
@font-face {
  font-family: 'lato';
  font-style: italic;
  font-weight: 500;
  font-display: swap;
  src:
    url('lato-500-italic.latin-ext.woff2') format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* cyrillic */
@font-face {
  font-family: 'lato';
  font-style: italic;
  font-weight: 500;
  font-display: swap;
  src:
    url('lato-500-italic.cyrillic.woff2') format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* cyrillic-ext */
@font-face {
  font-family: 'lato';
  font-style: italic;
  font-weight: 500;
  font-display: swap;
  src:
    url('lato-500-italic.cyrillic-ext.woff2') format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}
/* greek */
@font-face {
  font-family: 'lato';
  font-style: italic;
  font-weight: 500;
  font-display: swap;
  src:
    url('lato-500-italic.greek.woff2') format('woff2');
  unicode-range: U+0370-03FF;
}
/* greek-ext */
@font-face {
  font-family: 'lato';
  font-style: italic;
  font-weight: 500;
  font-display: swap;
  src:
    url('lato-500-italic.greek-ext.woff2') format('woff2');
  unicode-range: U+1F00-1FFF;
}
/* arabic */
@font-face {
  font-family: 'lato';
  font-style: italic;
  font-weight: 500;
  font-display: swap;
  src:
    url('lato-500-italic.arabic.woff2') format('woff2');
  unicode-range: U+0600-06FF, U+200C-200E, U+2010-2011, U+204F, U+2E41, U+FB50-FDFF, U+FE80-FEFC;
}

/* latin */
@font-face {
  font-family: 'lato';
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src:
    url('lato-500.latin.woff2') format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* latin-ext */
@font-face {
  font-family: 'lato';
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src:
    url('lato-500.latin-ext.woff2') format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* cyrillic */
@font-face {
  font-family: 'lato';
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src:
    url('lato-500.cyrillic.woff2') format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* cyrillic-ext */
@font-face {
  font-family: 'lato';
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src:
    url('lato-500.cyrillic-ext.woff2') format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}
/* greek */
@font-face {
  font-family: 'lato';
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src:
    url('lato-500.greek.woff2') format('woff2');
  unicode-range: U+0370-03FF;
}
/* greek-ext */
@font-face {
  font-family: 'lato';
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src:
    url('lato-500.greek-ext.woff2') format('woff2');
  unicode-range: U+1F00-1FFF;
}
/* arabic */
@font-face {
  font-family: 'lato';
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src:
    url('lato-500.arabic.woff2') format('woff2');
  unicode-range: U+0600-06FF, U+200C-200E, U+2010-2011, U+204F, U+2E41, U+FB50-FDFF, U+FE80-FEFC;
}

/* latin */
@font-face {
  font-family: 'lato';
  font-style: italic;
  font-weight: 600;
  font-display: swap;
  src:
    url('lato-600-italic.latin.woff2') format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* latin-ext */
@font-face {
  font-family: 'lato';
  font-style: italic;
  font-weight: 600;
  font-display: swap;
  src:
    url('lato-600-italic.latin-ext.woff2') format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* cyrillic */
@font-face {
  font-family: 'lato';
  font-style: italic;
  font-weight: 600;
  font-display: swap;
  src:
    url('lato-600-italic.cyrillic.woff2') format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* cyrillic-ext */
@font-face {
  font-family: 'lato';
  font-style: italic;
  font-weight: 600;
  font-display: swap;
  src:
    url('lato-600-italic.cyrillic-ext.woff2') format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}
/* greek */
@font-face {
  font-family: 'lato';
  font-style: italic;
  font-weight: 600;
  font-display: swap;
  src:
    url('lato-600-italic.greek.woff2') format('woff2');
  unicode-range: U+0370-03FF;
}
/* greek-ext */
@font-face {
  font-family: 'lato';
  font-style: italic;
  font-weight: 600;
  font-display: swap;
  src:
    url('lato-600-italic.greek-ext.woff2') format('woff2');
  unicode-range: U+1F00-1FFF;
}
/* arabic */
@font-face {
  font-family: 'lato';
  font-style: italic;
  font-weight: 600;
  font-display: swap;
  src:
    url('lato-600-italic.arabic.woff2') format('woff2');
  unicode-range: U+0600-06FF, U+200C-200E, U+2010-2011, U+204F, U+2E41, U+FB50-FDFF, U+FE80-FEFC;
}

/* latin */
@font-face {
  font-family: 'lato';
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src:
    url('lato-600.latin.woff2') format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* latin-ext */
@font-face {
  font-family: 'lato';
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src:
    url('lato-600.latin-ext.woff2') format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* cyrillic */
@font-face {
  font-family: 'lato';
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src:
    url('lato-600.cyrillic.woff2') format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* cyrillic-ext */
@font-face {
  font-family: 'lato';
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src:
    url('lato-600.cyrillic-ext.woff2') format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}
/* greek */
@font-face {
  font-family: 'lato';
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src:
    url('lato-600.greek.woff2') format('woff2');
  unicode-range: U+0370-03FF;
}
/* greek-ext */
@font-face {
  font-family: 'lato';
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src:
    url('lato-600.greek-ext.woff2') format('woff2');
  unicode-range: U+1F00-1FFF;
}
/* arabic */
@font-face {
  font-family: 'lato';
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src:
    url('lato-600.arabic.woff2') format('woff2');
  unicode-range: U+0600-06FF, U+200C-200E, U+2010-2011, U+204F, U+2E41, U+FB50-FDFF, U+FE80-FEFC;
}

/* latin */
@font-face {
  font-family: 'lato';
  font-style: italic;
  font-weight: 700;
  font-display: swap;
  src:
    url('lato-700-italic.latin.woff2') format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* latin-ext */
@font-face {
  font-family: 'lato';
  font-style: italic;
  font-weight: 700;
  font-display: swap;
  src:
    url('lato-700-italic.latin-ext.woff2') format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* cyrillic */
@font-face {
  font-family: 'lato';
  font-style: italic;
  font-weight: 700;
  font-display: swap;
  src:
    url('lato-700-italic.cyrillic.woff2') format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* cyrillic-ext */
@font-face {
  font-family: 'lato';
  font-style: italic;
  font-weight: 700;
  font-display: swap;
  src:
    url('lato-700-italic.cyrillic-ext.woff2') format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}
/* greek */
@font-face {
  font-family: 'lato';
  font-style: italic;
  font-weight: 700;
  font-display: swap;
  src:
    url('lato-700-italic.greek.woff2') format('woff2');
  unicode-range: U+0370-03FF;
}
/* greek-ext */
@font-face {
  font-family: 'lato';
  font-style: italic;
  font-weight: 700;
  font-display: swap;
  src:
    url('lato-700-italic.greek-ext.woff2') format('woff2');
  unicode-range: U+1F00-1FFF;
}
/* arabic */
@font-face {
  font-family: 'lato';
  font-style: italic;
  font-weight: 700;
  font-display: swap;
  src:
    url('lato-700-italic.arabic.woff2') format('woff2');
  unicode-range: U+0600-06FF, U+200C-200E, U+2010-2011, U+204F, U+2E41, U+FB50-FDFF, U+FE80-FEFC;
}

/* latin */
@font-face {
  font-family: 'lato';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src:
    url('lato-700.latin.woff2') format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* latin-ext */
@font-face {
  font-family: 'lato';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src:
    url('lato-700.latin-ext.woff2') format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* cyrillic */
@font-face {
  font-family: 'lato';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src:
    url('lato-700.cyrillic.woff2') format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* cyrillic-ext */
@font-face {
  font-family: 'lato';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src:
    url('lato-700.cyrillic-ext.woff2') format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}
/* greek */
@font-face {
  font-family: 'lato';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src:
    url('lato-700.greek.woff2') format('woff2');
  unicode-range: U+0370-03FF;
}
/* greek-ext */
@font-face {
  font-family: 'lato';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src:
    url('lato-700.greek-ext.woff2') format('woff2');
  unicode-range: U+1F00-1FFF;
}
/* arabic */
@font-face {
  font-family: 'lato';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src:
    url('lato-700.arabic.woff2') format('woff2');
  unicode-range: U+0600-06FF, U+200C-200E, U+2010-2011, U+204F, U+2E41, U+FB50-FDFF, U+FE80-FEFC;
}

/* latin */
@font-face {
  font-family: 'lato';
  font-style: italic;
  font-weight: 800;
  font-display: swap;
  src:
    url('lato-800-italic.latin.woff2') format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* latin-ext */
@font-face {
  font-family: 'lato';
  font-style: italic;
  font-weight: 800;
  font-display: swap;
  src:
    url('lato-800-italic.latin-ext.woff2') format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* cyrillic */
@font-face {
  font-family: 'lato';
  font-style: italic;
  font-weight: 800;
  font-display: swap;
  src:
    url('lato-800-italic.cyrillic.woff2') format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* cyrillic-ext */
@font-face {
  font-family: 'lato';
  font-style: italic;
  font-weight: 800;
  font-display: swap;
  src:
    url('lato-800-italic.cyrillic-ext.woff2') format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}
/* greek */
@font-face {
  font-family: 'lato';
  font-style: italic;
  font-weight: 800;
  font-display: swap;
  src:
    url('lato-800-italic.greek.woff2') format('woff2');
  unicode-range: U+0370-03FF;
}
/* greek-ext */
@font-face {
  font-family: 'lato';
  font-style: italic;
  font-weight: 800;
  font-display: swap;
  src:
    url('lato-800-italic.greek-ext.woff2') format('woff2');
  unicode-range: U+1F00-1FFF;
}
/* arabic */
@font-face {
  font-family: 'lato';
  font-style: italic;
  font-weight: 800;
  font-display: swap;
  src:
    url('lato-800-italic.arabic.woff2') format('woff2');
  unicode-range: U+0600-06FF, U+200C-200E, U+2010-2011, U+204F, U+2E41, U+FB50-FDFF, U+FE80-FEFC;
}

/* latin */
@font-face {
  font-family: 'lato';
  font-style: normal;
  font-weight: 800;
  font-display: swap;
  src:
    url('lato-800.latin.woff2') format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* latin-ext */
@font-face {
  font-family: 'lato';
  font-style: normal;
  font-weight: 800;
  font-display: swap;
  src:
    url('lato-800.latin-ext.woff2') format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* cyrillic */
@font-face {
  font-family: 'lato';
  font-style: normal;
  font-weight: 800;
  font-display: swap;
  src:
    url('lato-800.cyrillic.woff2') format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* cyrillic-ext */
@font-face {
  font-family: 'lato';
  font-style: normal;
  font-weight: 800;
  font-display: swap;
  src:
    url('lato-800.cyrillic-ext.woff2') format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}
/* greek */
@font-face {
  font-family: 'lato';
  font-style: normal;
  font-weight: 800;
  font-display: swap;
  src:
    url('lato-800.greek.woff2') format('woff2');
  unicode-range: U+0370-03FF;
}
/* greek-ext */
@font-face {
  font-family: 'lato';
  font-style: normal;
  font-weight: 800;
  font-display: swap;
  src:
    url('lato-800.greek-ext.woff2') format('woff2');
  unicode-range: U+1F00-1FFF;
}
/* arabic */
@font-face {
  font-family: 'lato';
  font-style: normal;
  font-weight: 800;
  font-display: swap;
  src:
    url('lato-800.arabic.woff2') format('woff2');
  unicode-range: U+0600-06FF, U+200C-200E, U+2010-2011, U+204F, U+2E41, U+FB50-FDFF, U+FE80-FEFC;
}

/* latin */
@font-face {
  font-family: 'lato';
  font-style: italic;
  font-weight: 900;
  font-display: swap;
  src:
    url('lato-900-italic.latin.woff2') format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* latin-ext */
@font-face {
  font-family: 'lato';
  font-style: italic;
  font-weight: 900;
  font-display: swap;
  src:
    url('lato-900-italic.latin-ext.woff2') format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* cyrillic */
@font-face {
  font-family: 'lato';
  font-style: italic;
  font-weight: 900;
  font-display: swap;
  src:
    url('lato-900-italic.cyrillic.woff2') format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* cyrillic-ext */
@font-face {
  font-family: 'lato';
  font-style: italic;
  font-weight: 900;
  font-display: swap;
  src:
    url('lato-900-italic.cyrillic-ext.woff2') format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}
/* greek */
@font-face {
  font-family: 'lato';
  font-style: italic;
  font-weight: 900;
  font-display: swap;
  src:
    url('lato-900-italic.greek.woff2') format('woff2');
  unicode-range: U+0370-03FF;
}
/* greek-ext */
@font-face {
  font-family: 'lato';
  font-style: italic;
  font-weight: 900;
  font-display: swap;
  src:
    url('lato-900-italic.greek-ext.woff2') format('woff2');
  unicode-range: U+1F00-1FFF;
}
/* arabic */
@font-face {
  font-family: 'lato';
  font-style: italic;
  font-weight: 900;
  font-display: swap;
  src:
    url('lato-900-italic.arabic.woff2') format('woff2');
  unicode-range: U+0600-06FF, U+200C-200E, U+2010-2011, U+204F, U+2E41, U+FB50-FDFF, U+FE80-FEFC;
}

/* latin */
@font-face {
  font-family: 'lato';
  font-style: normal;
  font-weight: 900;
  font-display: swap;
  src:
    url('lato-900.latin.woff2') format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* latin-ext */
@font-face {
  font-family: 'lato';
  font-style: normal;
  font-weight: 900;
  font-display: swap;
  src:
    url('lato-900.latin-ext.woff2') format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* cyrillic */
@font-face {
  font-family: 'lato';
  font-style: normal;
  font-weight: 900;
  font-display: swap;
  src:
    url('lato-900.cyrillic.woff2') format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* cyrillic-ext */
@font-face {
  font-family: 'lato';
  font-style: normal;
  font-weight: 900;
  font-display: swap;
  src:
    url('lato-900.cyrillic-ext.woff2') format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}
/* greek */
@font-face {
  font-family: 'lato';
  font-style: normal;
  font-weight: 900;
  font-display: swap;
  src:
    url('lato-900.greek.woff2') format('woff2');
  unicode-range: U+0370-03FF;
}
/* greek-ext */
@font-face {
  font-family: 'lato';
  font-style: normal;
  font-weight: 900;
  font-display: swap;
  src:
    url('lato-900.greek-ext.woff2') format('woff2');
  unicode-range: U+1F00-1FFF;
}
/* arabic */
@font-face {
  font-family: 'lato';
  font-style: normal;
  font-weight: 900;
  font-display: swap;
  src:
    url('lato-900.arabic.woff2') format('woff2');
  unicode-range: U+0600-06FF, U+200C-200E, U+2010-2011, U+204F, U+2E41, U+FB50-FDFF, U+FE80-FEFC;
}

